* { padding: 0; margin: 0; }

body {
 font-family: Helvetica, Verdana, Arial, schreefloos;
 font-size: 12px;
 background: #7932ff url(images/back_body.png) repeat-x;
 color: #422081;

}

img{
border: 0px;
}

h1{
font-family: "Bookman Old Style", Helvetica, Verdana, Arial, schreefloos;
font-size: 18px;
font-weight: bold;
margin-bottom: 5px;
}

h6{
text-align: right;
font-size: 12px;
font-weight: bold;
}

.contact{
padding: 25px;
font-family: "Bookman Old Style", Helvetica, Verdana, Arial, schreefloos;
font-size: 12px;
font-weight: bold;
}

#wrapper { 
 margin: 0 auto;
 width: 983px;
 background: url(images/back_wrap.png);

}
#header {
 width: 983px;
 float: left;
 padding: 0px;
 height: 231px;
 margin: 0px 0px 0px 0px;
 background: url(images/header.png);
}
#leftcolumn { 
 background: #ffffff;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 width: 228px;
 float: left;
}
}
#leftcolumn p{ 
padding: 15px;
}
#rightcolumn { 
 line-height: 20px;
 float: right;
 background: #f9f8bf;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 width: 755px;
 display: inline;
}


#rightcolumn .photocaptionleft{
width: 336px;
height: 30px;
text-align: left;
float: left;
clear: both;
margin: 10px;
font-style: italic;
}
#rightcolumn .photocaptionright{
width: 336px;
height: 30px;
text-align: right;
float: right;
clear: both;
margin: 10px;
font-style: italic;
}

#rightcolumn .photoleft { 
float: left;
margin-right: 15px;
}
#rightcolumn .photoright { 
float: right;
margin-left: 15px;
}

#footer2{ 
 clear: both;
 margin: 8px 0px 0px 0px;
 padding: 0px;
 text-align: center;
 font-size: 10px;
 color: #a484e1;
}

#footer { 
 width: 0px;
 clear: both;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 text-align: center;
 font-size: 10px;
 color: #a484e1;
}

.suckerdiv ul{
font-family: "Bookman Old Style", Helvetica, Verdana, Arial, schreefloos;
font-weight: bold;
margin: 0;
padding: 0;
list-style-type: none;
width: 100%; /* Width of Menu Items */
border-bottom: 0px solid #ff6600;
}
	
.suckerdiv ul li{
position: relative;
}
	
/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: ; /*sub menu width*/
top: 0;
visibility: hidden;
}

/* Sub level menu links style */
.suckerdiv ul li a{
padding-left: 8px;
padding-bottom: 8px;
padding-right: 5px;
padding-top: 8px;
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #422081;
text-decoration: none;
background: #b198df url(images/menu_back.png);
border-top: 1px solid #ffffff;
border-bottom: 0;
}

.suckerdiv ul li a:visited{
color: #422081; 
}

.suckerdiv ul li a:hover{
background: #b198df url(images/menu_back2.png);
}

.suckerdiv .subfolderstyle{
background: url(images/menu_back_sub.png);
}

	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */

#lang{
float:left;
padding-top: 7px;
padding-left: 575px;
letter-spacing: 0px;

}
#searchinput{
float: right;
margin-top: 10px;
margin-right:15px;
margin-left: 0px;
}

#searchinput input{
border: 0px;
padding: 2px;
color: #422081;
background: none;
}
.submit_knop{
float: right;
margin-left: 30px;}

.item_right{
margin: 25px;}

#front_left{
width: 350px;
padding-left: 25px;
float: left;
text-align: left;
margin-bottom: 25px;

}
#front_right{
width: 300px;
float: right;
margin-left: -150px;
text-align: left;
}

#front_right ul{
font-size: 14px;
line-height: 30px;
list-style: none;
color: #8a73b4;
}

#newsticker { 
background: url(images/back_ticker.png);
 width: 755px;
 height: 61px;
}
#tickertext { 
 margin: 0 auto;
 padding-top: 19px;
 width: 510px;
 height: 20px;
 font-family: "Bookman Old Style", Helvetica, Verdana, Arial, schreefloos;
font-size: 16px;
font-weight: bold;
color: #ffffff;
}
.pics {  
    height:  232px;  
    width:   232px;  
    padding: 0;  
    margin:  0;
    margin-right: 75px;
    float: right;
} 
 
.pics img {  
    padding: 15px;  
    border:  1px solid #ccc;  
    background-color: #eee;  
    width:  250px; 
    height: 250px; 
    top:  0; 
    left: 0 
}

#texthond{
width:375px;
}

#video_hond{
width:375px;
height:425px;
}


#texthond img{
max-width:375px;
}


#stamboom{
padding-top: 25px;
clear: both;

}

.pics2 {  

    height:  232px;  
    width:   232px;  
    padding: 0;  
    margin:  0;
  margin-left: 0px;
  margin-top: 10px;
  margin-bottom: 25px;
} 
 
.pics2 img {  
    padding: 15px;  
    border:  1px solid #ccc;  
    background-color: #eee;  
    width:  250px; 
    height: 250px; 
 
    left: 0 
}


.item_right input, textarea{
padding: 3px;
border: 1px solid #422081;
color: #422081;
}

hr {
  border: 0;
  width: 100%;
  color: #422081;
background-color: #422081;
height: 1px;
}

a:link {
	color: #7b2395;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #422081;
}
a:hover {
	text-decoration: none;
	color: #b198df;
}
a:active {
	text-decoration: none;
	color: #422081;
}

#intro{
width: 940px;
background: #ffffff;
margin: 0 auto;
margin-top: 20px;
padding: 25px;
}

blockquote{
font-style: italic;
}

#gallery img{
margin-right: 5px;
padding: 5px;
border:  1px solid #ccc;  
    background-color: #eee; 
}



#hondenfoto{
float: right;
width: 300px;
}

.hondenfoto ul{
}

.hondenfoto li{
float: right;
display: block;
width: 75px;
height: 75px;
padding: 5px;
border:  1px solid #ccc;  
background-color: #eee; 
list-style: none;
margin: 5px;
}

.hondenfoto li img{
margin: 0 auto;
width: 75px;
height: 75px;
max-width: 75px;
max-height: 75px;

}

#clear{
clear: both;
}

.videoclass{
z-index: 100;
position: absolute;
}